/*html { height: 100%;font-family: 'Open Sans'; }

*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}*/

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/*
.container {
	width: 960px;
	margin:20px auto;
	text-align:center;
	font-family: 'Open Sans';
}
*/

.clr {
	clear: both;
	float: none;
}

.main {
	width: 95%;
	max-width: 960px;
	padding: 0 10px;
	margin: 0 auto;
	position: relative;
}

.main > header {
	padding: 40px 0;
}

.main > header h1 {
	font-size: 34px;
	line-height: 38px;
	margin: 0;
	font-weight: 700;
	color: #333;
	float: left;
}

.main > header h1 span {
	display: block;
	font-size: 20px;
	font-weight: 300;
}

.main p {
	padding: 30px 0 0;
	text-align: center;
	font-weight: 400;
	line-height: 22px;
}

/* Header Style */
.codrops-top {
	line-height: 24px;
	font-size: 11px;
	background: #fff;
	background: rgba(255, 255, 255, 0.5);
	text-transform: uppercase;
	z-index: 9999;
	position: relative;
	font-family: Cambria, Georgia, serif;
	box-shadow: 1px 0px 2px rgba(0,0,0,0.2);
}

.codrops-top a {
	padding: 0px 10px;
	letter-spacing: 1px;
	color: #333;
	text-shadow: 0 -1px 0 #fff;
	display: inline-block;
}

.codrops-top a:hover {
	background: rgba(255,255,255,0.8);
	color: #000;
}

.codrops-top span.right {
	float: right;
}

.codrops-top span.right a {
	float: left;
	display: block;
}

/* Demo Buttons Style */
.codrops-demos {
	float: right;
	clear: none;
	padding-top: 10px;
}

.codrops-demos a {
    display: inline-block;
    margin: 10px 10px 10px 0;
    color: #666;
    font-weight: 700;
    line-height: 30px;
    border-bottom: 4px solid transparent;
}

.codrops-demos a:hover {
	color: #000;
	border-color: #000;
}

.codrops-demos a.current-demo,
.codrops-demos a.current-demo:hover {
	color: #aaa;
	border-color: #aaa;
}

.column {
	width: 50%;
	float: left;
	padding: 20px;
	min-height: 300px;
}

.column p {
	text-align: left;
}

.column-20 {
	width: 20%;
}

.column-80 {
	width: 80%;
}

.js .fixed-bar {
	position: fixed;
	width: 100%;
	left: 0;
	bottom: 0;
}

.js .gallery {
	width: 100%;
	margin: 30px auto;
	border-radius: 20px;
	position: relative;
	background: #000 url(../images/black_denim.png);
	box-shadow: 0 2px 1px rgba(255,255,255,0.9), 0 -2px 1px rgba(255,255,255,0.9);
}

.lt-ie8 .elastislide-list {
	display: none;
}
.image-preview a img{
	max-height: 300px;
}
.titulo{
	color: rgb(157, 159, 162);
    font-size: 24px;
    text-transform: uppercase;	
}
.image-preview{
	margin: 50px 0;
}
.linea{
	background: url(../images/linea.png);
	width: 30%;
	height:40px;
}
.left{
	float:left;	
}
.right{
	float:right;	
}
.txtcatalogo{
	padding: 0 20px;
    margin: 30px 0;
    width: 40%;
	vertical-align:top;
}
.txtcatalogo div{
	margin-bottom: 20px;
	text-align: left;
	width:100%;
}
.fech {
   font-size: 15pt;
   font-weight: 600;
	color:#c7c8ca;
	margin-bottom: 5px !important;
	text-transform: uppercase;
}
.tit {
    font-size: 17pt;
    font-weight: 600;
	color:#842775;
	margin-bottom: 5px !important;
}
.txt {
    font-size: 11pt;
	color:#c7c8ca;
	display: none !important;
}
.btn{
	border-radius: 2px;
    display: block;
    font-family: "Open Sans";
    font-size: 12px;
    font-weight: 700;
    padding: 4px 0;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.25s linear 0s;
    width: 120px;
	background: none repeat scroll 0 0 rgb(0, 0, 0);
    color: rgb(255, 255, 255);	
    text-decoration: none;
}
.lupa{
	position:absolute;
	top:0;	
	width: 100%;
	height: 100%;
	background-image: url('../../images/lupa.png');
	background-size: cover;
	background-position: center center;
}
.grayscale {
	-webkit-filter: grayscale(100%); filter: grayscale(100%);
}

.oculto{
	display:none;	
}
.image-preview div {
    display: inline-block;
}
@media screen and (max-width: 960px) {
	.container{
		width: 100%;	
	}
	.image-preview a img {
/*		max-height 100%;*/
		max-width: 100%;
	}
	.txtcatalogo {
		float: none;
		margin: 0 auto;
		width: 90%;
	}
	.txtcatalogo div {
		text-align: justify;
	}
	.linea{
		display:none;	
	}
	.lupa{
		display:none !important;
	}
	.elastislide-horizontal nav span {
		top: 18% !important;
	}
}
@media screen and (max-width: 480px) {
	.container{
		max-width: 100%;
	}
	.image-preview a img {
/*		width: 100%;*/
	}
	.lupa{
		display:none !important;
	}
	.elastislide-horizontal nav span {
		margin-top: -11px;
		top: 18% !important;
	}
	.txtcatalogo .fech {
		font-size: 1em;	
	}
	.txtcatalogo .btn {
		min-width: 50%;
	}
}
@media screen and (max-width: 320px) {
	.txtcatalogo .tit {
		font-size: 1.2em;
		text-align: left;	
	}
	.txtcatalogo .fech {
		font-size: 1em;	
	}
	.txtcatalogo .btn {
		width: 100%;
	}
}

